﻿/*===== body =======*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*====head====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-8px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*==== top nav ===*/
.dh01{ color:#800000; font-size:13px; font-weight:bold; vertical-align:top; line-height:220%;}
.dh01 a:link,.dh01 a:visited,.dh01 a:hover{ padding:0 5px;color:#800000;}
.dh02,.dh02 a:link,.dh02 a:visited,.dh02 a:hover{ color:#fff; text-align:right; padding:0 7px;font-size:12px;}
.titlenav{width:980px;height:29px;margin:0px auto;clear:both;text-align:left;line-height:29px;font-size:14px;font-weight:bold;}
.titlenav span{float:left;}
.titlenav span a{margin:0 6px;}
.titlenav em{float:right;}
.titlenav em img{margin-top:2px;}
.banner {clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r {margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.sub_nav {BACKGROUND: url(pci/subbg.jpg) no-repeat 212px 0px; MARGIN: 0px auto; WIDTH: 982px; HEIGHT: 64px; TEXT-ALIGN: left}
.sub_nav_c {FLOAT: right; margin: 2px 0px 0px; WIDTH: 764px; COLOR: #fff; PADDING-TOP: 3px; HEIGHT: 55px; TEXT-ALIGN: right}
.sub_nav_c A {margin: 0px 5px; COLOR: #fff; TEXT-DECORATION: none}
.sub_nav_c A:visited {margin: 0px 5px; COLOR: #fff; TEXT-DECORATION: none}
.sub_nav_c A:hover {COLOR: #fff}
.sub_table {margin-TOP: 2px; FONT-WEIGHT: 700; BACKGROUND: url(pci/mbg.gif); WIDTH: 764px; COLOR: #a20000; TEXT-ALIGN: left;font-size:12px;}
.sub_table A {margin: 0px 6px; COLOR: #a20000;font-size:12px;}
.sub_table A:visited {margin: 0px 6px; COLOR: #a20000;font-size:12px;}
.sub_table A:hover {COLOR: #7c0427; TEXT-DECORATION: underline;font-size:12px;}
.head1 {margin: 0px auto; WIDTH: 980px; HEIGHT: 91px}
.head1 TD.three {PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-SIZE: 14px; BACKGROUND: url(/img/2009dflingdao/images/head1_03.jpg) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 300px; COLOR: #fff; PADDING-TOP: 40px; HEIGHT: 51px; TEXT-ALIGN: left}
.head1 TD.three A {margin: 0px 2px; COLOR: #fff}
.head1 TD.four {PADDING-RIGHT: 35px; BACKGROUND: url(/img/2009dflingdao/images/head1_06.gif) no-repeat; FONT: 700 14px/140% 宋体; WIDTH: 292px; COLOR: #ff5603; HEIGHT: 91px; TEXT-ALIGN: right}
.head1 TD.four A {margin: 0px 6px; COLOR: #ff5603; TEXT-DECORATION: underline}
/*== lylist ==*/
.note_c {BACKGROUND:#f2f2da; MARGIN: 0px auto; WIDTH: 980px; HEIGHT: auto;padding-top:10px;}
.note_c DIV.one {BORDER: #E49D0D 1px solid; BACKGROUND: #fff; MARGIN: 0 auto 0px; WIDTH: 956px; HEIGHT: auto;}
.b_note {MARGIN: 5px 0px 0px; WIDTH: 938px; HEIGHT: auto}
.note_list P {MARGIN: 5px auto; WIDTH: 95%; TEXT-INDENT: 2em; TEXT-ALIGN: left;font-size:14px;line-height:180%;}
.note_list P.n_t {BACKGROUND: #F6E9C7; MARGIN: 25px auto 0px; WIDTH: 97%; COLOR: #000000; HEIGHT: 19px; TEXT-ALIGN: left;font-size:14px;}
.note_list P.n_t1 {BACKGROUND: #F6E9C7; MARGIN: 25px 10px 0px 30px; WIDTH: 94%; COLOR: #000000; HEIGHT: 19px; TEXT-ALIGN: left;font-size:14px;}
.note_list {BACKGROUND: #f7f8ea; WIDTH: 98%}
.page_n {MARGIN: 10px auto; WIDTH: 95%; TEXT-ALIGN: center}
.page_n A {COLOR: #000}
.page_n a:hover{color:#FF0000;}
.lylist1{background:url(/img/2009dflingdao/images/list/lylist_04.gif) no-repeat;width:330px;height:121px;font:700 14px/140% 宋体;COLOR: #ff5603;TEXT-ALIGN: right;padding:15px 15px 0 0;}
.lylist1 a{MARGIN: 0px 6px; COLOR: #ff5603; TEXT-DECORATION: underline}
.lylist2{background:url(/img/2009dflingdao/images/list/lylist_05.gif) no-repeat;width:694px;height:35px;line-height:35px;text-align:left;font-size:14px;font-weight:bold;padding-left:15px;color:#ffffff;}
.lylist2 a{color:#ffffff;margin:0 15px;}
.lylist3{width:956px;height:200px;margin:10px auto 0 auto;clear:both;border:1px solid #E49D0D;}
.lylist3_l{width:650px;float:left;text-align:left;padding-left:10px;}
.lylist3_r{width:288px;float:right;text-align:left;}
.lylist3_l table td{padding-bottom:8px;font-size:12px;}
.lylist4{background:url(/img/2009dflingdao/images/list/zhi.gif) no-repeat 45px 0;height:38px;font-size:14px;color:#FF0000;font-weight:bold;margin-top:10px;}
.lylist4 span{width:78px;border-bottom:1px solid #FF0000;height:20px;display:inline-block;}
.lylist5{background:url(/img/2009dflingdao/images/list/bg1.gif) no-repeat;width:273px;height:30px;padding:18px 0 0 15px;font-size:14px;color:#FF0000;font-weight:bold;}
.lylist5 span{width:78px;border-bottom:1px solid #FF0000;height:20px;display:inline-block;}
.lylist6{width:288px;height:185px;overflow-y:scroll;margin:0 0 3px 0;padding-top:5px;background:#F9F4E7;}
.lylist7{height:251px;}
/*== lyqiantao ==*/
.lylist8{margin:10px auto;}
.one_2{height:30px;text-align:center;}
.one_4{width:295px;height:auto;margin:0 auto;clear:both;text-align:left;padding:6px 0 5px 0;}
.one_4 div{text-align:left;}
.one_3{width:318px;height:auto;clear:both;margin-left:0;}
.one_4 img{border:1px solid #A3A3A3;float:left;background:#fff;padding:2px;margin-right:10px;}
.one_5{width:282px;height:auto;margin:6px auto 0 15px;clear:both;}
.one_4 strong,.one_6 strong{color:#CD5433;}
.lylist9{width:331px;background:#FCEAC6;padding-bottom:5px;clear:both;}
.lylist10{width:315px;background:#FCEAC6;padding-bottom:5px;margin:0 auto 0 2px;clear:both;}
.lylist11{width:292px;height:auto;margin:0 auto;clear:both;padding:6px 0 6px 0;}
.lylist13 td img{border:1px solid #EAEAEA;border-bottom:none;}
/*=== copyright ===*/
.copynav{width:980px;height:auto;margin:10px auto;clear:both;background:url(/img/2009dflingdao/images/copyright.gif) repeat-x top #F93500;}
.copy1{background:url(/img/2009dflingdao/images/copy3.gif) repeat-x;height:32px;line-height:32px;}
.copy2{text-align:left;padding-left:25px;}
.copy2 strong{color:#CE0000;}
.copy2 a{color:#EF4600;margin:0 15px;}
.copy2 a.cone{color:#000;}
#copyright{padding-top:3px;}
/*=== copyright ===*/
#copyrightsh{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyrightsh p{margin: 0 0 2px 0;}
#copyrightsh a{color:#2A3084;}
#copyrightsh p.p1{margin: 15px  auto;width: 800px;}
#copyrightsh p.p2{margin: 8px 0 0 0;}
.red,.red a,#copyrightsh p.p1 a{color:#FF0000;text-decoration:none;}